﻿#loginFormContainer {
    color: #fff;
    /* The main form container */
    background-color: black;
    border: 1px solid black;
    margin: 20px auto;
    padding: 10px 20px 30px 20px;
    width: 500px;
    -moz-box-shadow: 0 0 1px #444 inset;
    -webkit-box-shadow: 0 0 1px #444 inset;
    box-shadow: 0 0 1px #444 inset;
}

#loginFormContainer h2 {
    text-align: center;
}

.fieldContainer{
/*	background-color:#3E3E3E;*/
	border:1px solid #fff;
	padding:10px;

	/*-moz-box-shadow:2 2 20px #fff inset;
	-webkit-box-shadow:2 2 20px #fff inset;
	box-shadow:2 2 20px #fff inset;*/
}

#loginFormContainer, .fieldContainer, .errorTip, .error{
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
}

.formRow {
	height:35px;
	padding:10px;
	position:relative;
}
.errorRow {
    height:25px;
	padding:0px 10px 15px 10px;
	position:relative;
}

.label{
	float:left;
	padding:0 20px 0 0;
	text-align:right;
	width:100px;
}
label{
	font-family:Century Gothic,Myriad Pro,Arial,sans-serif;
	font-size:11px;
	letter-spacing:1px;
	line-height:35px; /* Neat line height trick */
}

.field{
	float:right;
}
.field input{
	/* The text boxes */
    width: 300px;
	border:1px solid white;
	color:#666666;
	font-family:Arial,sans-serif;
	font-size:22px;
	padding:4px 5px;
	outline:none;
    border-radius: 6px;
}

.error
{
	padding: 5px 0 5px 10px;
    width: 300px;
	float:right;
	background-color: #d00;
	color: white;
	font-size: 16px;
	letter-spacing: 0.4px;
	text-shadow: 1px 1px 0 #555555;
}

.ddlWrapper 
{
    width: 100%;
    height: 36px;    
}
.field select{
    width: 312px;
    height: 36px;
	border:1px solid white;
	color:#666666;
	font-family:Arial,sans-serif;
	font-size:22px;
	padding:4px 5px;
	outline:none;
}

#submitContainer 
{
    width: 100%;
    text-align: center;
}
#submit2
{
    display: none;
    color: #fff;
	font-family:Century Gothic,Myriad Pro,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
	cursor:pointer;
	width:400px;
	height:38px;
    margin: 10px auto;

	border:1px solid #fff;
	-moz-box-shadow:2 2 20px #fff inset;
	-webkit-box-shadow:2 2 20px #fff inset;
	box-shadow:2 2 20px #fff inset;

	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

#submit {
    color: #fff;
    font-family: Century Gothic,Myriad Pro,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    width: 312px;
    height: 38px;
    border: 1px solid #f4f4f4;
    background: black;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
#submit.active{
    background-image:url('Images/Admin/loading.gif');
    background-repeat:no-repeat;
    background-position:center;
}

#submit:hover,
#submit:focus,
.ddlWrapper:hover,
.ddlWrapper:focus,
input:hover,
input:focus{
	/* CSS3 glow effect */
	-moz-box-shadow:0 0 8px #F8B906;
	-webkit-box-shadow:0 0 8px #F8B906;
	box-shadow:0 0 8px #F8B906;
}

.errorTip {
	/* The error divs */
	background-color: #d00;
	color: white;
	font-size: 13px;
	letter-spacing: 0.4px;
	margin-left: 20px;
	padding: 5px 0 5px 10px;
	position: absolute;
	text-shadow: 1px 1px 0 #555555;
	width: 300px;
	left: 500px;
    top: 15px;
}
.tooltip {
    padding: 10px;
    position: absolute;
    z-index: 1;
    background-color: #e00;
    display: none;
}